/* ------ LISTE DE MEMBRES ------ */
.memberlist .panel{
  padding-bottom:var(--paddingcat);
}
.memberlist .panel .h3{
  font-weight:400!important;
  font-size:13px;
}
.memberlist .panel p{
  text-transform: uppercase;
  font-size: 9px;
  letter-spacing: 0.5px;
  font-weight:600;
}

.memberlist input, .memberlist select{
  font-size: 11px;
  border: 0px solid !important;
  border-radius: 4px;
  line-height: 16px;
  margin-left:10px;
}
.memberlist input:focus-visible, .memberlist select:focus-visible, .memberlist input:focus, .memberlist select:focus, .memberlist input:active, .memberlist select:active{
  border:none;
  outline:none;
  transition: var(--transi);
}

.memberlist select{
  background: var(--bgcat);
  color: white;  
  padding: 5px 4px;
}
.memberlist select:focus-visible, .memberlist select:focus, .memberlist select:active{  
  background-color: var(--co3_fond);
}

.memberlist input{
  background: var(--bg1);
  height: 24.4px;
  padding: 5px 7px;
}
.memberlist input, .memberlist input:focus-visible, .memberlist input:focus, .memberlist input:active{
  color: var(--tx_content);
}
.memberlist input:focus-visible, .memberlist input:focus, .memberlist input:active{  
  box-shadow: 0 0 0 4px rgb(var(--bg1_rgb), 0.2);
}

.memberlist .button2{
  background: var(--co2);
  border: 0!important;
  box-shadow: none;
  text-transform: uppercase;
  font-size: 9px;
  font-weight: 600;
  color: white!important;
  height: 24px!important;
  line-height: 8px;
  padding: 8px;
  margin-left: 8px;
  transition: var(--transi);
}
.memberlist .button2:hover{ background: var(--tx_content); }


.forum-memberlist {
    display: grid;
    padding: var(--paddingcat)!important;
    grid-template-columns: repeat(3, 1fr);
    gap: var(--paddingcat);
    font-size: var(--fontsize);
}

.member-card {
    background-color: var(--bgcat);
    border-radius: 32px var(--radiusmid) 32px var(--radiusmid);
    padding: var(--paddingcat);
    display: grid;
    grid-template-rows: repeat(3,auto);
    row-gap: 1px;
}

.member-card_name {
    padding: var(--paddingmid);
    border-radius: var(--radiuscat) var(--radiusmin) 0 0;
    background-color: var(--bg1);
    display: flex;
    justify-content: space-between;
    align-items:center;
}
.member-card_name > a:nth-of-type(1) {
    text-decoration: none;
    font-weight: 400;
    font-family: var(--special-font);
    font-size: 20px;
    transition: var(--transi);
    color:var(--co2);
    padding-top: 6px;
}
.member-card_name > a:nth-of-type(1) span strong{
  font-weight:400!important;
}
.member-card_name > a:nth-of-type(1):hover {
    padding-left: 10px;
    opacity: 0.7;
}
.member-card_name > a:nth-of-type(2),
.member-card_name .member-card_mp > a{
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: white;
    text-transform: uppercase;
    background-image: linear-gradient(
        90deg,
        var(--co2_light),
        var(--co2),
        var(--co2_light)
    );
    background-size: 200% 100%;
    background-position: 0% 0%;
    padding: 3px 8px;
    border-radius: var(--radiusmin);
    font-size: var(--fontsize-s);
    font-weight: var(--fontweight-md);
    letter-spacing: 1px;
    transition: var(--transi);
}
.member-card_name > a:nth-of-type(2):hover,
.member-card_name .member-card_mp > a:hover{
    background-position: 100% 0%;
}

.member-card_time {
    padding: var(--paddingmid);
    color: white;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: rgb(var(--bg1_rgb), 0.6);
    text-transform: uppercase;
    font-size: var(--fontsize-s);
    letter-spacing: 0.5px;
}

.member-card_info {
    background-color: rgb(var(--bg1_rgb), 0.3);
    border-radius: 0 0 var(--radiuscat) var(--radiusmin);
    overflow: hidden;
    display: grid;
    grid-template-columns: 1.5fr 0.5fr;
}
.member_info--list {
    padding: var(--paddingcat);
    display: grid;
    grid-template-rows: repeat(3, 1fr);
    row-gap: 10px;
    text-align: center;
    flex-direction: column;
    align-items: center;
}
.member_info--list span {
    border-radius: var(--radiusmin);
    border: 1px solid var(--bg1);
    display: block;
    padding: 4px;
    background-color: rgba(var(--bg1_rgb), 0.5);
    height: 28px;
    overflow: auto;
}
.member_info--list span tt3 {
    font-weight: 500;
    background: -webkit-linear-gradient(left, var(--co2), var(--co4));
    background-clip: text;
    -webkit-background-clip: text;
    color: transparent;
    width: fit-content;
}
.member-card_info img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

